@import url(font-awesome.css);
@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,500,600,700,800');

@font-face {
    font-family: 'allegroregular';
    src: url('fonts/allegro-webfont.woff2') format('woff2'),
         url('fonts/allegro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  position: relative;
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
  color: #202020;
  background-color: #fff;
  background-attachment: inherit;
}
#header-wrapper{background-color: #fff; position: fixed; width: 100%; z-index: 999; border-bottom: 1px solid #0B7E57; box-shadow: 2px 2px 3px #cacaca; top: 0}   
.logo-img{margin-top: 13px;}
.navbar-default{background-color: transparent; border: 0; float: right; }
.navbar{margin-bottom: -2px;}
.nav>li>a{padding: 10px 5px; }
.navbar-default .navbar-nav>li{margin-left: 40px;}
/*.navbar-default .navbar-nav>li:last-child{margin-left: 10px;}*/
.navbar-default .navbar-nav>li>a{font-size: 18px; text-transform: uppercase; color: #202020; font-weight: 400; padding-bottom: 30px; padding-top: 35px; line-height: 21px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{color: #1D93BB;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color: transparent; color: #202020; border-bottom: 3px solid #1D93BB; font-weight: 500;}
.cart-icon{margin-right: 10px;}

/*#banner-wrapper{position: relative; height: auto; width: 100%; overflow: hidden; margin-bottom: 40px; background-color: #F6F6F6; padding-bottom: 20px;}*/
#banner-wrapper{background-color: #F6F6F6;}
.banner-img{position: relative; margin-top: 140px; margin-bottom: 50px;}
.banner-caption{position: absolute; top: 30%; width: 100%;}
.banner-txt{color: #444444; font-size: 32px; text-shadow: none; line-height: 42px; font-weight: 400; z-index: 1; text-transform: capitalize;}
.banner-small-txt{font-size: 26px; display: block; text-transform: capitalize;}
.banner-btn{margin-top: 40px;}
.banner-btn a{background: #0B7E57; color: #fff; text-transform: uppercase; border-radius: 100px; padding: 15px 35px; text-shadow: none;}
.banner-btn a:hover, .banner-btn a:focus{text-decoration: none; background: #1D93BB; color: #fff;}
#boxes-wrapper{ padding: 30px 0 50px 0; background: #fff;}
.box-txt{font-size: 34px; text-transform: capitalize; color: #fff; text-align: center; font-weight: 400;}
.box-1{height: 160px; background: url('images/icon-1.png'); background-repeat: no-repeat; background-position: center; background-color: #2396BD !important; border-radius: 10px; }
.box-1 h3{ line-height: 160px; }
.box-2{background-color: #10805A !important; height: 300px; background: url('images/icon-2.png'); background-repeat: no-repeat; background-position: 40px; border-radius: 10px; padding: 0 30px;}
.box-2 h3{padding-top: 100px;}
.box-3{height: 300px; background: url('images/icon-3.png'); background-repeat: no-repeat; background-position: center; background-color: #2396BD !important; border-radius: 10px; }
.box-3 h3{line-height: 300px;}
.box-4{height: 300px; background: url('images/icon-4.png'); background-repeat: no-repeat; background-position: top center; background-color: #10805A !important; border-radius: 10px; }
.box-4 h3{line-height: 300px;}
.box-5{height: 160px; background: url('images/icon-5.png'); background-repeat: no-repeat; background-position: center; background-color: #2396BD !important; border-radius: 10px; }
.box-5 h3{ line-height: 160px; }
.main-title{text-transform: capitalize; color: #130C0C; font-size: 26px; font-weight: 400; text-align: center; margin-top: 60px;}
.sub-title{text-transform: uppercase; color: #666666; text-align: center; border-bottom: 1px solid #cccccc; font-size: 16px; font-weight: 400; padding-bottom: 10px; padding-top: 10px;}
/*.product-img img{width: 200px;}*/
#product-wrapper{background-color: #FAF7F3;}
.product-img {
  position: relative;  
  margin: 2%;
    width: 100%;
  /*overflow: hidden;*/
}
.product-img img {
  max-width: 100%;
  margin: 0px auto 0;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
	width: auto;
}
.product-img:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.product-main{background-color:rgba(255,255,255,0.5); padding-bottom: 10px; min-height: 540px;}
.product-single{margin-top: 30px; }
.product-main:hover{background-color: rgb(255,255,255);}
.product-name{color: #0b7e57; font-weight: 300; font-size: 22px; margin-top: 30px; padding: 0 15px;}
.price-txt{margin-top: 10px;}
.old-price{color: #A39A92; text-decoration: line-through; display: inline-block;}
.new-price{display: inline-block; color: #064E34; font-size: 18px; font-weight: 300; margin-left: 10px;}
.btn-default{background: transparent; color: #0B7E57; border-radius: 100px; padding: 7px 15px; text-shadow: none; border: 1px solid #0B7E57; margin: 0 3px;}
.btn-default:hover{background: #0B7E57; color: #fff; border: 1px solid #0B7E57;text-decoration: none;}
.cart-icon{margin-right: 10px;}
.onhover-btn {
  transition: .5s ease;
  opacity: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
/*margin-top: -40px;
  vertical-align: middle;
  display: table-cell;*/
right: 0;
margin: auto;
}
.product-single:hover .onhover-btn {
  opacity: 1;
}
 button.btn-default:hover button.onhover-btn{display: none !important;}

.learn-btn{background: #0B7E57; color: #fff; font-size: 18px; border-radius: 100px; padding: 10px 25px; text-shadow: none; border: 0;}
.learn-btn:hover, .learn-btn:focus{background: #1D93BB; color: #fff;    text-decoration: none;}
.stock-txt{color: #064E34; font-size: 12px; margin-top: 10px; text-transform: uppercase;}
.orange{color: #EC8524; }
.red{color: #D6181A}
.wid100{width: 100%;}
.benifit-link{margin: 30px 0 30px 0; overflow: hidden;}
.benifit-link img {
  max-width: 100%;  
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.benifit-link:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  box-shadow: 1px 1px 3px #ccc;
  -webkit-box-shadow: 1px 1px 3px #ccc;
}
.view-all-btn .btn-default {
	background-color:#0b7e57;
	font-size:16px;
	text-align:center;
	color:#fff;
	margin: 40px 0 40px 0;
  padding: 10px 15px;
      display: inline-block;
}
.view-all-btn .btn-default:hover{background-color: #1D93BB; color: #fff;}
hr.green-line {
	border-bottom:10px solid #0B7E57;
	margin:0;
}
.head-btm{font-family: 'allegroregular'; font-size: 30px; text-align: center; color: #0B7E57; font-weight: 400;}
.small-head{font-family: 'allegroregular'; font-size: 30px; color: #0B7E57; font-weight: 600;}
.big-txt{color: #130C0C; font-size: 22px; font-weight: 500;}
.about-txt{font-size: 16px; color: #444444; margin-top: 20px;}
.about-txt:before{
    content: "";
    background: url(images/line.png);
    background-repeat: no-repeat;
    width: 200px;
    position: relative;
    top: 0;
    height: 20px;
    display: block;
    margin-bottom: 10px;
}
.about-txt:after{
    content: "";
    background: url(images/line.png);
    background-repeat: no-repeat;
    width: 200px;
    position: relative;
    top: 20px;
    height: 20px;
    display: block;
}
.abt-logo{margin-top: 20px;}
.abt-btm{padding: 0; margin-top: 50px;}
.abt-btm li{float: left; font-size: 18px;color: #0B7E57; text-transform: uppercase; margin: 0 15px;}
.abt-btm li:first-child{list-style: none;}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video{top: 20px;}
#testimonial-wrapper{background: url(images/testimonial-bg.jpg); margin-top: 50px; padding-bottom: 60px; background-repeat: no-repeat; background-size: cover; padding-top: 20px;}
.testimonial-head{background: #F4F6F5; padding: 15px; color: #130C0C; font-size: 18px; font-weight: 500; margin-top: 60px;}
.mrg-top-40{margin-top: 40px;}
.testimonial-txt{margin-top: 40px; font-size: 16px;}
.testimonial-img{width: 100px; height: 100px; border: 1px solid #DBDFDF; margin-top: 20px;}
.persn-name{font-size: 26px; color: #130C0C; font-weight: 300; margin-top: 10px; margin-bottom: 0}
.green-txt{color: #0B7E57; font-size: 16px;}
#testimonial-wrapper .carousel-indicators{bottom: -40px;}
.carousel-indicators .active{background-color: #0B7E57;}
.carousel-indicators li{border: 1px solid #0B7E57;}
.gallery-img{border: 1px solid #fff; display: block; width: 100px; height: 100px;} 
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 100%;
  width: auto;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.5);
}

.single-img:hover .overlay {
  opacity: 1;
}

.overlay .plus {
  color: #fff;  
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.mrg-top-30{margin-top: 30px;}
#contact-wrapper{background: #0B7E57; height: 130px}
#contact-wrapper h3{color: #FFFFFF; font-size: 26px; font-weight: 300; letter-spacing: 1px; margin: 0; line-height: 130px; float: left}
#contact-wrapper .btn-default{border: 1px solid #fff; color: #fff; margin: 50px 0 0; float: right; padding: 10px 30px;}
#contact-wrapper .btn-default:hover{background: #1D93BB; color: #fff;    text-decoration: none;}
.join-txt{color: #0B7E57; font-size: 20px; font-weight: 400; display: inline-block;}
.join-btn{margin-left: 30px; padding: 7px 30px; background-color: #0b7e57; color: #fff;}
.join-btn:hover, .join-btn:focus{background: #1D93BB; border: 1px solid transparent;}
.line{border-color: #0B7E57}
.mrg-top-20{margin-top: 20px;}
.green-txt2{color: #0B7E57; margin-bottom: 0; font-size: 16px; margin-top: 10px;}
.social-links{text-align: center; padding: 0;}
.social-links li{display: inline-block; margin: 0 20px;}
.social-links li a{font-size: 20px; color: #0B7E57}
.social-links li a:hover{color: #2396BD}
.footer-links{text-align: center; margin-top: 30px; padding: 0}
.footer-links li{display: inline-block; margin: 0 5px;text-transform: capitalize;}
.footer-links li a{font-size: 14px; color: #130C0C}
.footer-links li a:hover{color: #0B7E57; text-decoration: none;}
.address{font-weight: 500;}
.address:before{content: ""; background:url(images/location.png); width: 20px; height: 20px; display: block; background-repeat: no-repeat; float: left; margin-bottom: 110px;}
.address span{display: block; font-weight: 400;}
.footer-btm{background: #EEEEEE; padding: 15px; margin-top: 20px;}
.footer-btm p{text-align: center; margin: 0;}
.box-single{position: relative;}
.overlay2 { position: absolute; left: 0; top: 0; background-color: rgba(0,0,0,0.5); overflow: hidden; width: 100%; height:100%; border-radius: 10px; transition: .5s ease; opacity: 0;}
.box-single:hover .box-txt{opacity: 0;}
.box-single:hover .overlay2 {  height: 100%; opacity: 1;}
.overlay2 .text {color:#fff;  position: absolute; overflow: hidden; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-size: 16px; width: 100%; padding: 0 20px; text-align: center;}



.product-btn {
    position: relative;
    text-align: center;
    top: 0px;
    z-index: 1;
}

/*for product page*/
#inner-banner{padding-top: 100px;}
.banner-head{font-size: 40px; color: #444444; font-weight: 300; text-transform: capitalize; text-align: center; line-height: 55px; letter-spacing: 1px}
.banner-small-head{font-size: 28px; display: block;}
.product-pg .nav-tabs>li>a{text-transform: uppercase; color: #0B7E57; text-align: center; font-size: 13px; margin-right: 0; font-weight: 500;}
.product-pg .nav-tabs>li{width: 13.1%;}
.wid21{width: 21% !important;}
.product-pg .nav>li>a { padding: 15px 5px; height: 60px;}
.product-pg .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{color: #1F1F1F; border: 1px solid #CAB086; border-bottom-color: transparent; background-color: #FAF7F3}
.product-pg .nav-tabs {border-bottom: 1px solid #CAB086; background: #fff; margin-top: -60px;}
.product-pg{background-color: #FAF7F3; margin-top: 80px; border-top: 1px solid #CAB086; padding-bottom: 60px;} 
.top-filter{background: #fff; padding: 15px 10px 30px; margin-top: 40px;}
.top-filter p{color: #444444; font-size: 12px; margin: 0}
.top-filter p span{color: #0B7E57; font-weight: 600;}
.middle-filter{padding: 0; text-align: center;}
.middle-filter li{display: inline-block; list-style: none; font-size: 12px; color: #444; text-transform: uppercase;}
.middle-filter li a{font-size: 12px; color: #444; text-transform: uppercase; border-right: 1px solid #444; padding: 0 10px;}
.middle-filter li a:hover, .middle-filter li a:focus{text-decoration: none; color: #0B7E57}
.middle-filter li:last-child a{border-right: 0}

/*for product detail page*/
.detail-wrapper{background-color: #fff; margin-top: 20px; padding: 110px 0 0px;}
.service-slider #carousel .slides li{margin-right: 15px; background: #fff;}
.service-slider #carousel { padding: 10px 40px;}
.product-name2{color: #0b7e57; font-weight: 300; font-size: 24px; margin-top: 30px; margin-top: 0px;}
.rating{padding-left: 10px; position: relative; top: -3px;}
.old-price{color: #FE2A27; text-decoration: line-through;}
.new-price{color: #0B7E57; font-size: 18px; font-weight: 300;}
.light-txt{color: #878787;}
.dark-txt{color: #064E34; text-transform: uppercase;} 
.mrg-top-10{margin-top: 10px;}
.qty-bx{border: 1px solid #BEBEBE; border-radius: 50px; padding: 10px 20px; display: inline-block;}
.qty-bx a{color: #0f0f0f; font-size: 16px;}
.qty-bx span{padding: 0 30px;}
hr{border-top: 1px solid #CCCCCC; margin: 10px 0;}
.detail-wrapper .nav-tabs>li>a{text-transform: uppercase; color: #0B7E57; text-align: center; font-size: 13px; margin-right: 0; font-weight: 500;}
/*.detail-wrapper .nav-tabs>li{width: 33.3%;}*/
.detail-wrapper .nav>li>a { padding: 15px 55px;}
.detail-wrapper .nav-tabs>li.active>a, .detail-wrapper .nav-tabs>li.active>a:focus, .detail-wrapper .nav-tabs>li.active>a:hover{color: #1F1F1F; border: 1px solid #ccc; border-bottom-color: transparent; background-color: #fff}
.detail-wrapper .nav-tabs{border-bottom: 1px solid #ccc; margin-top: 20px;}
.product-detail{color: #444444;}
.product-detail:hover, .product-detail:focus{color: #FE9900;}
.price-value{font-size: 18px; color: #252632; margin-top: 5px; font-weight: 400;}
.detail-wrapper .tab-content{padding:20px 0; /*border: 1px solid #cab086;*/ background: #fff; border-bottom: 1px solid #CCCCCC; min-height: 300px;}
.tab-content .panel {
  box-shadow: none;
}
.review-txt{color: #212121;}
.review-txt:hover{text-decoration: none; color: #0B7E57}
.detail-wrapper .form-control{width: 90px; display: inline-block; margin-left: 5px;}
.padd-right-0{padding-right: 0;}
.price-txt2{margin-top: 3px;}
.head-txt{font-weight: 500;}
#review .form-control{width: 100%; height: 50px;}
#review label{font-weight: 500;}
#review .rating{padding-left: 0;}
#review .btn-default{padding: 10px 25px;margin-top: 7px;}
#review .btn-default:hover, #review .btn-default:focus{text-decoration: none;}
#review form{margin-bottom: 15px; margin-right: 5px;}
textarea{height: auto !important;}
.prsn-img{width: 100px; height: auto; float: left;}
.review-list ol{padding: 0; list-style: none;}
.review-list ol li{ margin: 10px 0;}
.review-detail{display: inline-block;}
.review-detail h3{margin-top: 0; font-size: 16px; margin-bottom: 10px; display: inline-block;}
.date{color: #999;}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999 !important;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-image:url('images/loader.gif') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background: rgba(255,255,255,0.7);
}

.shipping-txt{color: #b7b7b7; font-size: 20px; margin-top: 20px;}
.shipping-txt span{margin-right: 10px;}
#inner-banner .banner-head{font-size: 32px; font-weight: 500; margin-bottom: 0}
.banner-btm ul{padding: 0; text-align: center; margin-top: 20px;}
.banner-btm ul li{list-style: none; display: inline-block; margin: 0 20px; color: #b7b7b7; font-size: 18px; }
.banner-btm ul li span{margin-right: 5px;}
.rating-img{margin-left: 15px; margin-top: -5px;}
.mCustomScrollbar{height: 260px;}
.detail-img{/*border: 1px solid #ddd;*/ background: #fff; width: 100%; margin-top: 30px;}
.mCustomScrollbar #review .form-group{margin-right: 5px;}
#review .form-control{height: 40px;}
.review-list{height: 200px;}
.review-list{border: 0; padding: 0;}
.review-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background: transparent !important;}
.mCSB_scrollTools_onDrag{background: transparent;}
.mrg-tp-17{margin-top: 17px; display: inline-block;}
.btn-default:hover, .btn-default:focus{outline: 0; background: #0B7E57; color: #fff;}
/*#review-form{ margin-right: 20px;}*/
.submit-btn{margin-top: 5px; display: inline-block;}
#review .rating{top: 5px;}
.mrg-top-15{margin-top: 15px;}
#review{position: relative;}
#review-form{display: none; position: absolute; top: 0;  background: #fff; width: 100%;}
/*.back-arrow{border-bottom: 1px solid #ddd; margin-bottom: 20px; padding-bottom: 10px;}*/
.back-arrow{margin-bottom: -28px;}
.back-arrow a{color: #b3b3b3; font-size: 18px; text-transform: uppercase; font-weight: 600; text-decoration: none; display: inline-block;}
.back-arrow a:hover{color: #0b7e57;}
.back-arrow i{font-size: 26px; padding-right: 10px; position: relative; top: 2px;}
.detail-wrapper .tab-content p{line-height: 22px;}
.more-prdcts{background: #FAF7F3; margin-top: 40px; padding-bottom: 80px;}
.more-prdcts hr{margin: 0;}
.woocommerce-ordering {
     float: none !important; 
}
.top-filter_no_found {
    background: #fff;
    padding: 15px 10px 20px;
    margin-top: 40px;
    padding-top: 20px;
    text-align: center;
}

/* Product details page devloper CSS -START */
span.product_qty {
    margin-right: 10px;
}
input.input-text.qty.text.number_input {
    height: 35px;
    padding-left: 5%;
    width: 100% ;
    border-radius: 5px;
    border: 1px solid #ccc;

}
li#tab-title-reviews {
    list-style: none;
}
li#tab-title-reviews  {
    display: none;
}
.woocommerce .star-rating {
   
        margin-right: 0px;
        margin-left: 25px;
        position: absolute;
}

.woocommerce .star-rating span ,p.stars a {
    color: #ed8624;
}
.comment-notes{
display: none;

}
.woocommerce #review_form #respond .form-submit input {
    left: auto;
    padding: 15px 30px;
    background: transparent;
    color: #0B7E57;
    border-radius: 100px;
    text-shadow: none;
    border: 1px solid #0B7E57;
    margin: 0 10px;
    margin-top: 5px;
    display: inline-block;
}
.product_detail_img{
	  padding: 42px;
    width: 60%;
    margin: 0 auto;
}

.woocommerce #review_form #respond .form-submit input:hover, 
.woocommerce #review_form #respond .form-submit input:focus {
    outline: 0;
    background: #0B7E57;
    color: #fff;
}
a#cancel-comment-reply-link:hover{
	outline: 0;
    background: #0B7E57;
    color: #fff;
}
a#cancel-comment-reply-link:focus{
	outline: 0;
    background: #0B7E57;
    color: #fff;
}
#cancel-comment-reply-link {
   background: transparent;
    color: #0B7E57;
    border-radius: 100px;
    text-shadow: none;
    border: 1px solid #0B7E57;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 25px;
    margin-top: 20px;
    padding: 10px 25px;
    text-align: center;
    position: relative;
    top: 10px;
}
#review_form #respond p {
    margin: 10px 0 10px;
}
.woocommerce #review_form #respond{outline: 0;}
span.required {
    color: red;
}

/* Product details page devloper CSS -END */

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{background: #0b7e57 !important; color: #fff !important;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{padding: 10px 15px !important; color: #666 !important;}
.woocommerce nav.woocommerce-pagination ul{margin-top: 30px !important;}
.review-form-show label{margin-bottom: 0}
.detail-wrapper .price-txt2 .new-price{font-size: 16px; font-weight: 400;}
.form-group textarea{border: 1px solid #ccc; border-radius: 4px;}
.form-group textarea:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.product-img-height{min-height: 185px;}
#ss_wc_newsletter_opt_in_field{
	float:left;
}
/* Cart page css - START */
p.cart-empty {
    text-align: center;
}
.wc-proceed-to-checkout {
    text-align: center;    
    margin-top: 20px;
}
/* cart page css - END */


.inner-banner-head {
    font-size: 36px;
    color: #444444;
    font-weight: 500;
    text-transform: capitalize;
    text-align: center;
    line-height: 55px;
    letter-spacing: 1px;
    margin-bottom: 50px;
    margin-top: 10px;
}

table .product-name a{font-size: 14px; font-weight: 400; color: #202020;}
table .product-name a:hover{color: #0B7E57; text-decoration: none;}
.cart_totals h2{
    font-size: 22px;
    color: #202020;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.btn-default[disabled]:hover{color: #202020;}

.woocommerce-info {
    border-top-color: #0c7f58 !important;
    border-top:2px solid #0b7e57 !important;
}

.woocommerce-info::before {
    color: #0b7e57 !important;

}

.woocommerce-billing-fields h3{
    font-size: 22px;
    color: #202020;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.woocommerce-form__label-for-checkbox span{font-size: 22px;
    color: #202020;
    
    padding-bottom: 10px; font-weight: 500;}
#ship-to-different-address{float: none !important;  border-bottom: 1px solid #ddd; padding-left: 20px;}
.woocommerce form .form-row .input-checkbox{position: relative !important;}

.form-row .woocommerce-form__label-for-checkbox span{font-size: 14px; font-weight: 700;}
#order_review_heading{
    font-size: 22px;
    color: #202020;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.detail-wrapper .woocommerce{margin-bottom: 60px; clear: both;}
.form-control{height: 45px;     border: 1px solid #aaa !important;}
.select2-container .select2-selection--single{height: 45px !important; border: 1px solid #aaa !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 45px !important; }
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 45px !important;}
.woocommerce-order-details h2{
    font-size: 22px;
    color: #202020;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.login-btn{padding: 10px 50px;}
.woocommerce-MyAccount-navigation{background-color: #f7f6f7; margin-bottom: 10px;}
.woocommerce-MyAccount-navigation ul{padding: 0; margin: 0;}
.woocommerce-MyAccount-navigation ul li{list-style: none;}
.woocommerce-MyAccount-navigation ul li a{color: #202020; border-bottom: 1px solid #ddd; padding:10px 10px;display: block; }
.woocommerce-MyAccount-navigation ul li a:hover{color: #fff; text-decoration: none; background-color: #0B7E57;}
.woocommerce-MyAccount-navigation ul li.is-active a{color: #fff; text-decoration: none; background-color: #0B7E57;}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th{padding: 14px 8px !important;}
.woocommerce-account .addresses .title .edit{margin-top: 30px !important;}
#ss_wc_newsletter_opt_in_field .form-control{    height: 15px !important; width: 15px !important;}
.woocommerce-thankyou-order-received{text-align:center;}
.woocommerce ul.order_details{ margin-top: 40px !important; padding: 0 !important;}
.woocommerce ul.order_details li{width: 23% !important; color: #202020 !important;}
.woocommerce-column__title{
    font-size: 22px;
    color: #202020;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.product-img-single{min-height: 250px;width: 100%;
    display: flex;
    align-items: center;
    text-align: center;
	position: relative;
}
.woocommerce-account .addresses .title .edit{color: #0b7e57; font-size: 16px;}
.woocommerce-account .addresses .title .edit:hover{color: #2b9abf;}

.woocommerce-message {   
    margin: 95px 0 2em !important;
  }


.sidebar-img img {
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
}

.sidebar-img img:hover {opacity: 0.7;}

/* The Modal (background) */
.modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1050; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content1 {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Add Animation */
.modal-content1 {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close1 {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close1:hover,
.close1:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.product-img{vertical-align: middle; display: inline-block;
    margin: 0 auto;}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content1 {
        width: 100%;
    }
}

.sort-highlight {
  color: #2b9abf;
  font-weight: bold;
}
.title-height{min-height: 130px; display: table; width: 100%;}
.title-height h3{display: table-cell; vertical-align: middle;}
.product-main.daily-master {
    min-height: 400px;
}
.daily-master .product-img img{
	height: 140px;
    width: auto;}
.daily-master .product-img-single{min-height: 180px;}
/*.daily-master .onhover-btn{top:-30px}*/
.product-pg .product-main {
	min-height: 610px;
}